Prev |  | Next

### 3.17. Filter Pack

#### Overview

This filter is found in the image menu, via Filters->Colors->Filter Pack.

This tool offers you a collection of unified filters to treat the image. Of course, same functions can be performed by particular filters, but you have here an interesting, intuitive, overview.

#### Options

Original and Current previews

  Two previews display respectively before treatment and after treatment images.

Show

  Show sets what you want to preview:

  - Entire image

  - Selection only: if selection exists.

  - Selection in context: the selection within the image.

Affected range

  Affected Range allows you to set which brightness you want to work with.

  - Shadows: dark tones.

  - Midtones

  - Highlights: bright tones

Select pixels by

  Determines what HSV channel the selected range will affect. You can choose between:

  - Hue

  - Saturation

  - Value

Roughness

  This slider sets how image will change when you click on a window: taking a short step or a large one (0 - 1).

Windows

  You can choose between:

  - Hue makes one preview for each color appear. By clicking successively on a color, you add to this color into the affected range, according to Roughness. To substract color, click on the opposite color.

  - Saturation: Three previews for more or less saturation.

  - Value: Three previews for more or less luminosity.

  - Advanced: developped later.

Advanced Options

Preview Size

  Something like a zoom on previews. Normal size is 80.

Smoothness of Aliasing

  This relates to the transition between tones. When the slider is set to zero, curve is rectangular and transition is abrupt. Small triangles are used to locate transitions between tones.

| Tip
In spite of Preview Size option, this size is often too small. You can compensate this by working on an enlarged selection, for instance a face on a photo. Then, you invert selection to work on the other part of the image.

Prev | Up | Next
| Home |